[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#597044: firmware-bnx2: bnx2 firmware and idrac bug

On Thu, 2010-09-16 at 09:13 +0300, Sadecehosting Müşteri Hizmetleri

> Broadcom Nextreme II adapter firmware versions prior 1.9.26 has a
> known bug with using idrac with shared ethernet card.

You seem to be confusing the driver and firmware versions.  The firmware
versions I have seen are 4.x.y.  The driver versions are 1.x.y or 2.x.y.
However, so far as I know the driver version went from 1.9.3 to 2.0.0
and there was no 1.9.26..

> This is and known bug and patched by Broadcom firmware 1.9.26.Current
> latest firmware version is 2.0.2 and debian firmware-bnx2 very
> out-of-date.

firmware-bnx2 in stable works with the bnx2 driver in stable.  Later
firmware versions probably won't.  We would have to update the driver
too, and I don't know whether we can do that without a high risk of


> I tried manually compile and install latest Broadcom driver source and
> problem resolved.For information refer following
> dell support request article :
> http://lists.us.dell.com/pipermail/linux-poweredge/2010-April/042060.html

Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: